/*
:root{
  --GoogleURL : GoogleURL;

}
*/


img{
  width:50px;
  position: absolute;
  top:10px;
}

.btnShare{
  color:white;
  position:absolute;
  top:20px;

}

.navbar-custom {
    color: #000000;
    background-color: #97c1ea;
    border-color: #ffffff;
    border-right: 30%;
    margin-bottom: 0px!important;
    height: 50px!important;
}


@media (max-width:767px) {

  .g-signin2{
    display: none
  }
  .nav > li {
      width: 300px;
          background-color: #97c1ea;
    z-index: 1000000;
  }
}
#idDaImagem2{
  height:32px;
  width: 32px; 
  border-radius: 50%;
  position: absolute;

}

.dropdown{
  position:absolute;
  left:22%;
}

#imaplogo{
  height:40px;
  width:40px;
  top:10%;
  left:1%;
}

html{
  overflow:hidden;
}

body {
 font-family: helvetica;
 font-size: 14px;
}

#cy {
 width: 100%;
 height: 87%;
 /*margin-top:3%;*/
 border-style: double;
 border-color: #000000;
 /*position: absolute;
 right: 0;
 top: 0;
 *//*z-index: 999;*/
}


#cyFront {
 width: 100%;
 height: 87%;
 /*margin-top:3%;*/
 border-style: double;
 border-color: #000000;
 position: absolute;
 right: 0;
 top: 48px;
 background-color:white;
}

#cy.active{
  width:94%;
}

h1 {
  opacity: 0.5;
  font-size: 1em;
}

.ModeloImpacto{
  position:absolute;
  right:0;
  top:0;
}

.chartContainer {
  width: 25%;
  margin: 20px auto;
  height: 300px;

  position: absolute;
  left:75%;
  top:50%;
}

.footer {
  position: fixed;
  bottom: 0%;
  width: 100%;
  /* Set the fixed height of the footer here */
  height:40px;
  /*height: 60px;*/
  line-height: 60px; /* Vertically center the text there */
  background-color: #BFBFBF;
}

.containerFooter {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
  margin-top: -10px;
  float:left;
   color:black !important;
}

 .textoPagina{
   position:absolute;
   left:6%;
   top:30%;
   font-family: "Arial Black",Gadget, sans-serif;
   font-size: 17px;
 }
        
 .textoPagina2{
   position:absolute;
   left:62%;
   top:30%;
}
     

.g-signin2{
  position:absolute;
  left:90%;
  top:15%;
}
 
#idDaImagem{
  display: inline-block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.navbar-nav > li > a {
    padding-bottom: 13px!important;
}


/*
 * Dashboard
 */

 /* Placeholders */
.placeholders {
  padding-bottom: 3rem;
}

.placeholder img {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

#Tutorialplaceholder{
  position:absolute;
  top:48%;
  left:48%;
  width:150px;
  height:50px;
}

.navbar-toggle {
    background-color: #30669a!important;
}

.icon-bar {
  background-color:#97c1ea;
}

@media (max-width:767px) {

  .g-signin2{
    display: none
}

}


#img1{
  display:none;
}

#img1 img {
    width: 600px;
    height: auto;
    position: absolute;
    right: 25%;
    top: 10%;
}

/*#img2{
  display:none;
}

#img2 img {
    width: 600px;
    height: auto;
    position: absolute;
    right: 25%;
    top: 10%;
}
*/

#btnCharjin{
   position: absolute;
    right: 45%;
    top: 86%;
    z-index:100000;
}



body::-webkit-scrollbar {
    display:none;
}
 
body::-webkit-scrollbar-track {
    display:none;
}
 
body::-webkit-scrollbar-thumb {
display:none;
}